当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Transmission 段错误问题
帖子发表于 : 2008-06-07 23:04 
头像

注册: 2008-01-10 14:03
帖子: 223
送出感谢: 0 次
接收感谢: 0 次
我使用transimission来下载bt的,之前一直没有问题,后来使用
代码:
sudo apt-get update

代码:
   sudo apt-get upgrade

升级一下系统后再用alt + F2输入transmission时不会有反应,而且使用终端输入时只显示三个字:
段错误
真的不知道怎么回事,查了一些相关的帖子,似乎提到解决办法的基本山没有,请问哪位可以指点一下吗,不胜感谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-07 23:11 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
升级找错的段错误,是没办法的。除开你知道恢复某些升级了的相关的库,或者等软件也升级。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-09 23:53 
头像

注册: 2008-01-10 14:03
帖子: 223
送出感谢: 0 次
接收感谢: 0 次
eexpress 写道:
升级找错的段错误,是没办法的。除开你知道恢复某些升级了的相关的库,或者等软件也升级。

算了,我想这个是暂时无法解决了,所以干脆把transmission换成了azureus,感觉也挺快的,而且用起来也不错,呵呵,以后不胡乱升级系统了,一个月一次!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译